Subject: [Healeys] YOM plates

From: Richard Kahn <[email-masked]>
Date: Mon, 24 Dec 2012 18:13:09 -0800 FILETIME=[6281FFC0:01CDE245]

There may be a "1" before the letter/numbers if you get the new DMV version. I
fought the battle here in California when it first became available. It took
months and 7 visits to the DMV office. It is important to have the year
sticker affixed to the plate. I have letters from my assemblyman and the head
of the DMV . The elected officials were all in favor because it was no cost to
the state to make plates (as they were "used") and they would get "vanity"
fees.  The head of the DMV indicated he wanted reflective plates for safety
and until he retired or died he would not change his mind. I believe Jay Leno
and the Hot Rod organization mad it happen.
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys